Increment package version to 6.0.1-dev
[cordova-js.git] / package.json
Reading blob failed.